C2886cc19e8c078bfdda319a485139bd?s=64 serpentem

ways-browser

5 8 0

Mini browser-middleware for Ways, supporting both pushState and #hash urls.

Dependencies

Package Locked Requirement Latest Status Changelog
Npms happens 0.3.x 0.4.0

happens

Super simple and tiny javascript event system

This dependency is not matching latest version. Please consider upgrading.

Package Locked Requirement Latest Status Changelog
Npms chai 1.8.x 1.9.1

chai

BDD/TDD assertion library for node.js and the browser. Test framework agnostic.

This dependency is not matching latest version. Please consider upgrading.

Npms coffee-script 1.6.x 1.7.1

coffee-script

Unfancy JavaScript

This dependency is not matching latest version. Please consider upgrading.

Npms coveralls 2.3.x 2.10.0

coveralls

takes json-cov output into stdin and POSTs to coveralls.io

This dependency is not matching latest version. Please consider upgrading.

Npms express 3.3.x 4.0.0

express

Sinatra inspired web development framework

This dependency is not matching latest version. Please consider upgrading.

Npms fs-util 0.3.x 0.3.17

fs-util

Incremental utilities for NodeJS File System API.

This dependency is up-to-date. Congrats and keep going!

Npms istanbul-middleware 0.1.x 0.1.1

istanbul-middleware

Connect middleware for Istanbul to handle server-side as well as browser coverage use-cases for node apps

This dependency is up-to-date. Congrats and keep going!

Npms mocha 1.14.x 1.18.2

mocha

simple, flexible, fun test framework

This dependency is not matching latest version. Please consider upgrading.

Npms mversion 0.2.x 0.4.1

mversion

A NPM and Bower module version handler

This dependency is not matching latest version. Please consider upgrading.

Npms optimist 0.6.x 0.6.1

optimist

Light-weight option parsing with an argv hash. No optstrings attached.

This dependency is up-to-date. Congrats and keep going!

Npms polvo 0.6.x 0.6.4

polvo

Polyvalent cephalopod mollusc. (aka ambitious app assember)

This dependency is up-to-date. Congrats and keep going!

Npms request 2.27.x 2.34.0

request

Simplified HTTP request client.

This dependency is not matching latest version. Please consider upgrading.

Npms wd 0.2.x 0.2.18

wd

WebDriver/Selenium 2 node.js client

This dependency is up-to-date. Congrats and keep going!